<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="80">
    <author>RossN Mods</author>
    <version>1.0.0.2</version>
    <title>
        <en>Bailey High Lift Trailer</en>
        <de>Bailey Hochhubanhänger</de>        
    </title>
    <description>
        <en><![CDATA[Bailey Trailers High Lift Trailer 

The main function of High Lift is discharging loads into elevated bulkers giving a clearance under the tail door of 4.75 metres.          

Brand: Bailey 
Price: $38,000 
Capacity: 17.27 m3
Weight: 14T

Features:

- High discharge
- Reverse lights
- Beacon
- High level lights
- Rear Folding Hitch

Configurations: 

- Cover Colour Options 
- Tyre Options 
- Body Colour Options 
- UK and Ball Hitch Options

Changelog: 1.0.0.1

- Fixed undesirable mudflap movement
- Improved animated cover

Changelog: 1.0.0.2

- Fixed reversed cover]]></en>
        <de><![CDATA[Bailey Trailers Hochhubanhänger 

Die Hauptfunktion von High Lift besteht darin, Lasten in erhöhte Massengutbehälter zu entladen, so dass unter der Hecktür ein Freiraum von 4,75 Metern entsteht.          

Marke: Bailey 
Preis: 38.000 € 
Fassungsvermögen: 17,27 m3
Gewicht: 14T

Merkmale:

- Hoher Ausfluss
- Rückfahrscheinwerfer
- Leuchtfeuer
- High-Level-Lichter
- Klappbare Anhängerkupplung hinten

Konfigurationen: 

- Cover-Farboptionen 
- Reifenoptionen 
- Optionen für die Körperfarbe 
- Optionen für UK- und Kugelkupplung

Changelog: 1.0.0.1

- Unerwünschte Schmutzfängerbewegung behoben
- Verbessertes animiertes Cover

Changelog: 1.0.0.2

- Umgekehrte Abdeckung behoben]]></de>
        <fr><![CDATA[Remorque à grande levée Bailey Trailers 

La fonction principale du High Lift est de décharger les charges dans des vraquiers surélevés offrant un dégagement sous la porte arrière de 4,75 mètres.          

Marque : Bailey 
Prix ​​: 38 000 € 
Capacité : 17,27 m3
Poids : 14T

Caractéristiques:

- Décharge élevée
- Feux de recul
- Balise
- Feux de haut niveau
- Attelage arrière repliable

Configurations : 

- Options de couleur de couverture 
- Options de pneus 
- Options de couleur du corps 
- Options de Royaume-Uni et d'attelage à boule

Changelog: 1.0.0.1

- Correction du mouvement indésirable des bavettes
- Couverture animée améliorée

Changelog: 1.0.0.2

- Couverture inversée fixe]]></fr>

    </description>

    <connectionHoses>
        <connectionHose xmlFilename="connectionHoses/connectionHoses.xml"/>
    </connectionHoses>    

    <l10n>
        <text name="configuration_ukHitch"><en>UK Attacher</en><de>Attacher UK</de><fr>Attaché britannique</fr></text>
        <text name="configuration_ballHitch"><en>Scharmuller Cup Ball</en><de>Scharmuller-Cup-Ball</de><fr>Ballon de la Coupe Scharmüller</fr></text>
        <text name="configuration_baileyGrey"><en>Bailey Grey</en><de>Bailey Grau</de><fr>Gris Bailey</fr></text>
        <text name="configuration_baileyGreen"><en>Bailey Green</en><de>Bailey Grün</de><fr>Vert Bailey</fr></text>
 
	    <text name="configuration_mattBlack"><en>Matt Black</en><de>Mattschwarz</de><fr>Noir mat</fr></text>
	    <text name="configuration_mattGrey"><en>Matt Grey</en><de>Mattgrau</de><fr>Gris mat</fr></text>
	    <text name="configuration_chrome"><en>Chrome</en><de>Chrom</de><fr>Chrome</fr></text>
	    <text name="foldHitch"><en>Fold Rear Hitch</en><de>Heckbefestigung umklappen</de><fr>Rabattre l'attelage arrière</fr></text>            
	    <text name="unfoldHitch"><en>Unfold Rear Hitch</en><de>Klappen Sie den hinteren Befestiger aus</de><fr>Déplier l'attelage arrière</fr></text> 
	    <text name="coverColor"><en>Cover Colour</en><de>Deckfarbe</de><fr>Couleur de la couverture</fr></text> 
        
         
    </l10n>

    <iconFilename>icon_HL.dds</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="highLift.xml" />
    </storeItems>

    <brands>
        <brand name="BAILEY" title="Bailey" image="brand_bailey.dds" />
    </brands>
</modDesc>